data_a1e2fb4a_e986_4524_b0da_9b7ba7c0874d = 
{
	"main": {
		"floorIds": [
			"MT0",
			"MT1",
			"MT2",
			"MT3",
			"MT4"
		],
		"images": [
			"bg.jpg",
			"1.png",
			"2.png",
			"3.png"
		],
		"animates": [
			"hand",
			"sword",
			"time",
			"jump"
		],
		"bgms": [
			"bgm.mp3"
		],
		"sounds": [
			"floor.mp3",
			"attack.mp3",
			"door.mp3",
			"item.mp3",
			"zone.mp3",
			"jump.mp3"
		],
		"startBackground": "bg.jpg",
		"startLogoStyle": "display:none",
		"levelChoose": [
			[
				"简单",
				"Easy"
			],
			[
				"普通",
				"Normal"
			],
			[
				"困难",
				"Hard"
			],
			[
				"噩梦",
				"Hell"
			]
		],
		"statusLeftBackground": "url(project/images/ground.png) repeat",
		"statusTopBackground": "url(project/images/ground.png) repeat",
		"toolsBackground": "url(project/images/ground.png) repeat",
		"borderColor": "white"
	},
	"firstData": {
		"title": "The 8 Bits ~ 8比特",
		"name": "8Bits",
		"version": "Ver 2.3.3",
		"floorId": "MT0",
		"hero": {
			"name": "小雨",
			"lv": 1,
			"hpmax": 9999,
			"hp": 100,
			"atk": 2,
			"def": 0,
			"mdef": 0,
			"money": 0,
			"experience": 0,
			"items": {
				"keys": {
					"yellowKey": 0,
					"blueKey": 0,
					"redKey": 0
				},
				"constants": {
					"book": 1
				},
				"tools": {
					"lifeWand": 99
				}
			},
			"flyRange": [],
			"loc": {
				"direction": "up",
				"x": 6,
				"y": 11
			},
			"flags": {},
			"steps": 0
		},
		"startText": [
			"构想、起草、动工…\n文案、美工、细节…\n布局、测试、调整…\n摸鱼、怠惰、弃坑…",
			"呜哇哇哇我才不要填坑呢！\n我要玩游戏！我要看动画片！我…",
			"诶诶，你们干嘛…\n（被提起来）\n\n快放开我！住手…住手哇啊啊啊…（抓地板）"
		],
		"shops": [],
		"levelUp": [
			{},
			{
				"need": 20,
				"name": "第二级",
				"effect": "status:hp+=2*(status:atk+status:def);status:atk+=10;status:def+=10"
			},
			{
				"need": 40,
				"effect": "function () {\r\n\t\t\tcore.insertAction(\"恭喜升级！\");\r\n\t\t\tcore.status.hero.hp *= 2;\r\n\t\t\tcore.status.hero.atk += 100;\r\n\t\t\tcore.status.hero.def += 100;\r\n\t\t}"
			}
		]
	},
	"values": {
		"lavaDamage": 100,
		"poisonDamage": 10,
		"weakValue": 20,
		"redJewel": 1,
		"blueJewel": 1,
		"greenJewel": 3,
		"redPotion": 50,
		"bluePotion": 100,
		"yellowPotion": 200,
		"greenPotion": 400,
		"sword0": 0,
		"shield0": 0,
		"sword1": 10,
		"shield1": 10,
		"sword2": 20,
		"shield2": 20,
		"sword3": 40,
		"shield3": 40,
		"sword4": 80,
		"shield4": 80,
		"sword5": 160,
		"shield5": 160,
		"moneyPocket": 500,
		"breakArmor": 10,
		"counterAttack": 1,
		"purify": 3,
		"hatred": 2,
		"maxValidHp": null,
		"animateSpeed": 300
	},
	"flags": {
		"enableFloor": true,
		"enableLv": false,
		"enableHPMax": false,
		"enableMDef": true,
		"enableMoney": false,
		"enableExperience": false,
		"enableLevelUp": false,
		"enableKeys": true,
		"enableDebuff": false,
		"flyNearStair": true,
		"pickaxeFourDirections": false,
		"bombFourDirections": false,
		"snowFourDirections": false,
		"bigKeyIsBox": false,
		"equipment": false,
		"enableAddPoint": false,
		"enableNegativeDamage": false,
		"hatredDecrease": true,
		"betweenAttackCeil": false,
		"useLoop": false,
		"startDirectly": true,
		"canOpenBattleAnimate": true,
		"showBattleAnimateConfirm": false,
		"battleAnimate": false,
		"displayEnemyDamage": true,
		"displayCritical": true,
		"displayExtraDamage": true,
		"enableGentleClick": true,
		"potionWhileRouting": false,
		"enableViewMaps": true,
		"portalWithoutTrigger": true,
		"canGoDeadZone": false,
		"enableMoveDirectly": true
	}
}